**Elucidata Privacy Policy**
----------------------------

Elucidata Corporation and its affiliates (“Elucidata,” “we,” “our,” and/or “us”) values the privacy of individuals who use our, websites, and related services (collectively, our “Services). This privacy policy (the “Privacy Policy”) explains how we collect, use, and share information from users of our Services (“Users”). By using our Services, you agree to the collection, use, disclosure, and procedures this Privacy Policy describes.

#### **Information We Collect**

We may collect a variety of information from or about you or your devices from various sources, as described below.

#### **A. Information You Provide to Us.**

**Registration and Profile Information.** When you register to use our Services, we ask you for your name, email address, the organization you are affiliated with, the type of instruments and machines used in your lab, and the types of data generated by your lab.

**Communications.** If you contact us directly, we may receive additional information about you. For example, when you contact us, we will receive your name, email address, the contents of a message or attachments that you may send to us, and other information you choose to provide.

#### **B. Information We Collect When You Use Our Services.**

**Location Information.** When you use our Services, we may infer your general location information, for example by using your internet protocol (IP) address.

**Device Information.** We receive information about the device and software you use to access our Services, including IP address, web browser type, and operating system version.

**Usage Information.** To help us understand how you use our Services and to help us improve them, we automatically receive information about your interactions with our Services, like the pages or other content you view, the searches you conduct, and the dates and times of your visits.

**Information from Cookies and Similar Technologies.** We and third party partners collect information using cookies, pixel tags, or similar technologies. Our third party partners, such as analytics and advertising partners, may use these technologies to collect information about your online activities over time and across different services. Cookies are small text files containing a string of alphanumeric characters. We may use both session cookies and persistent cookies. A session cookie disappears after you close your browser. A persistent cookie remains after you close your browser and may be used by your browser on subsequent visits to our Services.

Please review your web browser’s “Help” file to learn the proper way to modify your cookie settings. Please note that if you delete or choose not to accept cookies from the Service, you may not be able to utilize the features of the Service to their fullest potential.

#### **How We Use the Information We Collect**

We use the information we collect:

*   To provide, maintain, improve, and enhance our Services;
*   To personalize your experience on our Services such as by providing tailored content and recommendations;
*   To understand and analyze how you use our Services and develop new products, services, features, and functionality;
*   To communicate with you, provide you with updates and other information relating to our Services, provide information that you request, respond to comments and questions, and otherwise provide customer support;
*   To find and prevent fraud, and respond to trust and safety issues that may arise;
*   For compliance purposes, including enforcing our Terms of Service or other legal rights, or as may be required by applicable laws and regulations or requested by any judicial process or governmental agency; and
*   For other purposes for which we provide specific notice at the time the information is collected.

#### **How We Share the Information We Collect**

**Vendors and Service Providers.** We may share any information we receive with vendors and service providers retained in connection with the provision of our Services.

**Analytics Partners** We use analytics services such as Google Analytics and Mixpanel to collect and process certain analytics data. You can learn about Google’s practices by going to [https://www.google.com/policies/privacy/partners/](https://www.google.com/policies/privacy/partners/), and opt-out of them by downloading the Google Analytics opt-out browser add-on, available at [https://tools.google.com/dlpage/gaoptout](https://tools.google.com/dlpage/gaoptout). You can learn about Mixpanel’s security policies by going to [https://mixpanel.com/legal/security-overview/](https://mixpanel.com/legal/security-overview/) and privacy policies by going to [https://mixpanel.com/legal/privacy-hub/](https://mixpanel.com/legal/privacy-hub/). To opt-out, follow the procedure mentioned at [https://help.mixpanel.com/hc/en-us/articles/360001113426-Opt-Out-of-Tracking#do-not-track-settings](https://help.mixpanel.com/hc/en-us/articles/360001113426-Opt-Out-of-Tracking#do-not-track-settings).

**As Required By Law and Similar Disclosures.** We may access, preserve, and disclose your information if we believe doing so is required or appropriate to: (a) comply with law enforcement requests and legal process, such as a court order or subpoena; (b) respond to your requests; or (c) protect your, our, or others’ rights, property, or safety. For the avoidance of doubt, the disclosure of your information may occur if you post any objectionable content on or through the Services.

**Merger, Sale, or Other Asset Transfers.** We may transfer your information to service providers, advisors, potential transactional partners, or other third parties in connection with the consideration, negotiation, or completion of a corporate transaction in which we are acquired by or merged with another company or we sell, liquidate, or transfer all or a portion of our assets. The use of your information following any of these events will be governed by the provisions of this Privacy Policy in effect at the time the applicable information was collected.

**Consent.** We may also disclose your information with your permission.

**Third Parties**

Our Services may contain links to other websites, products, or services that we do not own or operate. We are not responsible for the privacy practices of these third parties. Please be aware that this Privacy Policy does not apply to your activities on these third party services or any information you disclose to these third parties. We encourage you to read their privacy policies before providing any information to them.

**Security**

We make reasonable efforts to protect your information by using physical and electronic safeguards designed to improve the security of the information we maintain. However, as our Services are hosted electronically, we can make no guarantees as to the security or privacy of your information.

**Children’s Privacy**

We do not knowingly collect, maintain, or use personal information from children under 13 years of age, and no part of our Services are directed to children. If you learn that a child has provided us with personal information in violation of this Privacy Policy, then you may alert us at [privacy@elucidtata.io](/cdn-cgi/l/email-protection#a9d9dbc0dfc8cad0e9ccc5dccac0cdc8ddc887c0c696fadccbc3cccadd94fbcccec8dbcdc0c7ce8c9b99ffc0c6c5c8ddc0c6c78c9b99c6cf8c9b99f9dbc0dfc8cad08c9b99f9c6c5c0cad0).

**International Visitors**

Our Services are hosted in the United States and intended for visitors located within the United States. If you choose to use the Services from the European Union or other regions of the world with laws governing data collection and use that may differ from U.S. law, then please note that you are transferring your personal information outside of those regions to the United States for storage and processing. Also, we may transfer your data from the U.S. to other countries or regions in connection with storage and processing of data, fulfilling your requests, and operating the Services. By providing any information, including personal information, on or to the Services, you consent to such transfer, storage, and processing.

**Update Your Information or Pose a Question**

You can update your account and profile information through your profile settings. If you wish to close your account, you can send an email to [polly@elucidata.io](/cdn-cgi/l/email-protection#a3d3cccfcfdae3c6cfd6c0cac7c2d7c28dcacc9cf0d6c1c9c6c0d79ef1c6c4c2d1c7cacdc4869193e2c0c0ccd6cdd7869193e0cfccd0d6d1c6). If you have questions about your privacy on the Services or this privacy policy, please contact us at [privacy@elucidata.io](/cdn-cgi/l/email-protection#d6a6a4bfa0b7b5af96b3baa3b5bfb2b7a2b7f8bfb9e985a3b4bcb3b5a2eb84b3b1b7a4b2bfb8b1f3e4e686a4bfa0b7b5aff3e4e686b9babfb5af).

**Changes to this Privacy Policy.**

We will post any adjustments to the Privacy Policy on this page, and the revised version will be effective when it is posted. If we materially change the ways in which we use or share personal information previously collected from you through the Services, we will notify you through the Services, by email, or other communication.

**Contact Information**

If you have any questions, comments, or concerns about our processing activities, please email us at [privacy@elucidata.io](/cdn-cgi/l/email-protection#93e3e1fae5f2f0ead3f6ffe6f0faf7f2e7f2bdfafcacc0e6f1f9f6f0e7aed4f6fdf6e1f2ffb6a1a3c2e6f6e1ea) or write to us at Elucidata Corporation, 161 Columbia Street, Unit 2, Cambridge, MA 02139.

#### **Last Updated: 17th December, 2018**